uuid: 6959a22b-b50f-4994-b302-a0e7385b2994
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.donor_repository
  module:
    - text
id: node.donor_repository.body
field_name: body
entity_type: node
bundle: donor_repository
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
